<?xml version="1.0" encoding="utf-8"?>
<EccTable>
    <!-- 
        Belgium
        The attribute definition for tag EccEntry:
        - Ecc: the emergnecy number
        - Category: the service category
        - Condition: there are following values:
            - 0: ecc only when no sim
            - 1: ecc always
            - 2: MMI will show ecc but send to nw as normal call
    -->
    <!--SR:modify for XLBYLAT-156825 Emergency Number Statistics 20220826 by zhouzihan 2022.0831 start-->
    <EccEntry Ecc="112" Category="0" Condition="2" />
    <EccEntry Ecc="100" Category="0" Condition="2" />
    <EccEntry Ecc="080032123" Category="0" Condition="2" />
    <EccEntry Ecc="101" Category="0" Condition="2" />
    <EccEntry Ecc="116000" Category="0" Condition="2" />
    <EccEntry Ecc="080019400" Category="0" Condition="2" />
    <!--SR:modify for XLBYLAT-156825 Emergency Number Statistics 20220826 by zhouzihan 2022.0831 end-->
</EccTable>